Subject: IPayit, IBuyit and Expense Report Approvals
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 20 Feb 2002 15:37:27 -0800 (PST)

Donna please check with Shelley and if ok, please send out to all the Gas Logistics group.  Thanks?cvb

There have been a number of questions concerning the Ray Bowen's memo of February 11th regarding approvals for purchases (iPayit) and payments (iBuyit) and approvals for Employee Expense reports.  ETS is trying to change the procedures which were put in place so what I state today could be different tomorrow.

As of February 20, 2002 the following procedures are to be followed for the Gas Logistics community:

	All iBuyit items must be approved by Rod Hayslett.  The iBuyit system has been or is in the process of being changed so that Rod has the final approval before orders are placed.  I believe our ETS buyers are ensuring that all requests are approved by Rod.  To help Rod out it would be in your best interest to state a business need for the requested purchase as well as company, cost center and under which category in the budget the item was budgeted for (Approved Project Number; Blanket number; expense GL acct (52504500 - pc equipment), etc.  Rod should be the last in the chain for approvals. IT should proceed with its normal chain of approval (supervisor, Director, VP etc.) prior to being sent to Rod for his final approval.

	All iPayit items must be coded and sent to Rod Hayslett for final approval.  As in the iBuyit system, Rod should be the last in the chain for approvals.  All internal approvals and checking for correct coding should be completed prior to being sent to Rod for his final approval.

	All IT Employee Expense reports must be coded and sent to Shelley Corman for final approval.  All internal approvals and checking for correct coding should be completed prior to being sent to Shelley for her final approval.

	Other Items:
?	All invoices should be processed in iPayit and should be sent to accounts payable far enough in advance so that they may be processed in the system.
?	For invoices that must be paid in 2-7 days, sign-off from the following is required - Shelley Corman, Rod Hayslett, and a Cash Management Committee member (see me and I will help walk you through the rest once sign off is received from Shelley and Rod).  Urgent Payment Request form filled out.
?	For same day payment, sign off from the following is required - Shelley Corman, Rod Hayslett, and George Wasaff.  The cut off time for sending current day payments to the AP processing team is 12:00 noon and for next day payments 3:00pm.  Again see me after signatures and I will walk you through the process. Urgent Payment request Form filled out.
?	Urgent Payment Request Forms are located on the ISC Website and the iBuyit website.  These forms are used for all exception payments i.e. payments outside of iPayit.

I hope this helps.   cvb